<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Flexbox</title>
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans:300,400">
  <link rel="stylesheet" href="css/style.css">
</head>

<body>
  <!-- Your code goes here -->
  <div class="first-container">
    <div class="first">
      <p>Epam</p>
    </div>
    <div class="second">
      <p>"What We Do We help customers around the world become competitive - and stay competitive. We combine
        best-in-class software engineering with digital strategy and experience design, business consulting and
        technology innovation services."</p>
    </div>

    <div class="third">
      <p class="header-third">Learn-From-Home Services for Enterprises</p>
      <p class="third-text">"As the travel industry addresses some of the major challenges that emerged as a result of
        the pandemic, airlines can turn to intelligent automation to improve experiences and operations."</p>
      <div class="button">
        <button>READ MORE</button>
      </div>
    </div>
    <div class="fourth">
      <div class="image"></div>
      <p class="fourth-text">Epic Games: Transforming the Gaming Industry.</p>
    </div>

    <div class="fifth">
      <div class="image2"></div>
    </div>
    <div class="sixth">
      <p class="sixth-header">Architecting Security into Your Modern Enterprise</p>
      <p class="sixth-text">It's time to engineer a trusted future through strategically architected cybersecurity. <a
          href="#" class="Epam">Epam</a> website. Thank you.</p>
      <div class="button2">
        <button>READ MORE</button>
      </div>
    </div>
  </div>

  <div class="second-container">
    <div class="part-with-text">
      <p class="head">Lorem ipsum dolor sit.</p>
      <p class="lorem">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam assumenda, at cum ducimus
        eveniet, excepturi itaque libero nemo nisi officia, placeat quis repellat sequi similique.</p>
      <p class="lorem2">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam assumenda, at cum ducimus
        eveniet, excepturi itaque libero nemo nisi officia, placeat quis repellat sequi similique.</p>
      <p class="lorem3">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam assumenda, at cum ducimus
        eveniet, excepturi itaque libero nemo nisi officia, placeat quis repellat sequi similique.</p>
      <div class="lorem-button">
        <button>READ MORE</button>
      </div>
    </div>
    <div class="part-with-image">
    </div>
  </div>
  <div class="third-container">
    <div class="im">

    </div>
    <div class="wrapper">
      <div class="standart">
        <div class="header-st">
          <p class="texth1">Standart Plan </p>
          <p class="price1">($25 per month)</p>
        </div>
        <p class="main-text">Lorem ipsum dolor sit amet.<br>Lorem ipsum<br>Lorem ipsum dolor.<br>Lorem ipsum
          dolor.<br>Lorem ipsum dolor sit.<br>Lorem dolor </p>
        <button class="buy">BUY NOW</button>
      </div>
      <div class="advanced">
        <div class="header-ad">
          <p class="texth2">Advanced Plan</p>
          <p class="price1">$40 per month</p>
        </div>
        <p class="main-text">Lorem ipsum dolor sit amet.<br>Lorem ipsum<br>Lorem ipsum dolor.<br>Lorem ipsum
          dolor.<br>Lorem ipsum dolor sit.<br>Lorem dolor </p>
        <button class="buy">BUY NOW</button>
        <p class="hiden"><span>*</span>Special discount</p>
      </div>
    </div>
  </div>
  <div class="application">
    <p>Application Form</p>
  </div>
  <div class="application-form">
    <div class="collumn">
      <div class="input1">
        <input placeholder="Full Name" type="text" name="full-name" id="full-name" />
      </div>
      <div class="input2">
        <input placeholder="Your Email" type="email" name="email" id="email" />
      </div>
      <div class="select1">
        <select name="position" id="position">
          <option value="Position" selected disabled>
            Position
          </option>
          <option value="pos1">Developer</option>
        </select>
      </div>
      <div class="select2">
        <select name="sallary" id="sallary">
          <option value="sallary" selected disabled>Sallary</option>
          <option value="pos1">300$</option>
        </select>
      </div>
    </div>
    <div class="message">
      <textarea placeholder="       Additional Message" name="additional" id="text-area" rows="7"></textarea>
    </div>
    <button class="last-button">SUBMIT</button>
  </div>
  <div class="last">
    <div class="descr1">
      <p class="hea">Lorem ipsup dolor</p>
      <p class="hea2">1010 Vivamaus viverra
        Leo vel porttior sodales
        Non eleifend 10980</p>
    </div>
    <div class="descr2">
      <p>Maecenas fermentum
        Nam eu justo et urna
        Semper maximus libero
        Etiam magna quam</p>
    </div>
    <div class="copy">
      <p>Copyright &copy; 2020 Your Company Name</p>
    </div>
  </div>
</body>

</html>